.home-7 {
  /* Home 7: Hero */
  /* Home 7: Content 1 */
}
.home-7_hero-image-block > div {
  margin: -9% -10% -24% -8%;
}
.home-7_content-image-1 img {
  width: 124%;
  margin-left: -9%;
  margin-right: -26%;
  margin-bottom: -16%;
  margin-top: -11%;
}

/* Home 6: Content 3 */
.home-6_content-image-1 {
  margin: -11% -11% -11% -11%;
}

.home-6_content-3-image {
  margin: -9% -11% -11% -10%;
}

/* Home 6: Content 3 */
.home-8_content-1-image {
  margin: -9% -12% -12% -10%;
}

/* Product : Content 1  */
.product_content-image-1 {
  margin: -11% -11% -11% -11%;
}

.product_content-image-2 {
  margin: -9% -11% -11% -10%;
}

.product_content-image-3 {
  margin: -12% -12% -12% -12%;
}
